/*-----Prevents iPhone from resizing in landscape mode -----*/
html {-webkit-text-size-adjust: none; }

/*----------- apply a natural box layout model to all elements --------------*/
* { -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }


/*-----BODY -----*/
body {
	background-color: #88aad7;
	font-size: 16px;
	font-family: 'Open Sans', sans-serif;	
}


/*-----CONTAINER -----*/
#container {
	background-color: #000;   /*becomes the nav background color*/
	min-width: 320px;
	max-width: 960px;
}

/*-----HEADER -----*/
header {
	text-align:left;
	padding: .8em 0 .8em 2%;
	background-color:#8e7722;
}
header h1 {
	font-size:1.5em;
	color: #ceddf4;
	}
header h2 {
	font-size:1em;
	padding-top:.3em;
	color: #ceddf4;
	font-style:italic;
}

/*-----NAVigation -----*/



/*-----CONTENT -----*/
main {padding: 0;}
iframe {border: none;}


/*----- FOOTER -----*/
footer {
	font-family:Verdana, Geneva, sans-serif;
	background-color:#8e7722;
	clear: both;
	text-align: center;
	padding: 1em;
	font-size: .6em;
	color: #333; 
}
footer a {color: #333; }

/* ----- OTHER STUFF ----*/
.clearfix:after {
  content: "";
  display: table;
  clear: both;
}